Mise à l’écran automatique de la version de bureau incorrecte

Symptômes

Lorsque vous essayez d’exécuter un flux de travail dans un flux, vous pouvez rencontrer l’une des deux erreurs suivantes :

"Version de connexion trop ancienne ; mettez-la à jour ou créez une nouvelle connexion à cette passerelle"

Ou

"Mettre à jour votre application de bureau Power Up : vous aurez besoin de la dernière version pour exécuter ce flux de bureau."

L’erreur est visible dans l’affichage moniteur, dans les détails de l’exécution pour le flux contenant le flux de bureau (il n’apparaîtra pas dans l’affichage détaillé de l’exécution du flux de bureau).

Erreur BadGateway dans le portail

REMARQUE : Si vous utilisez un ordinateur avec une autre langue que l’anglais, cette erreur est susceptible d’être masquée par une erreur plus générique « 502-passerelle incorrecte ». Si vous rencontrez une telle erreur, il est recommandé de suivre la section « vérifier les étapes » ci-dessous pour vous assurer que le problème est lié.

Vérification du problème

Le paramètre version de connexion trop ancien signifie que la connexion a été créée avant 3/6/2020 et qu’elle s’exécute sur une version récente du programme d’installation de l’application de bureau. la version de l’application de bureau Power automate installée est supérieure ou égale à 0.5.301.20063.

À l’inverse, si vous recevez une erreur « mettre à jour votre application de bureau automate », cela signifie que votre version de Power automate est trop ancienne pour cette connexion.  Vous pouvez vérifier le numéro de version de l’application en accédant à Ajout/suppression de programmes, en trouvant Power automate de bureau, puis en cliquant dessus.  Il doit être inférieur à 0.5.301.20063.

Procédure de résolution

  • S’il s’agit d’une connexion trop ancienne, vous devez créer une nouvelle connexion. Vous pouvez également modifier la connexion actuelle s’il a été utilisé dans plusieurs flux. Pour cela, vous devez passer en revue la vue connections du portail Web de Power automate.

  • Si la version automatique de l’application de bureau est trop ancienne sur votre ordinateur, vous devez installer la dernière version du programme d’installation de bureau automatique à partir du site Web Power automate.

Il peut être utile de redémarrer la passerelle après l’installation du nouveau service afin d’éviter les effets secondaires possibles.

Besoin d’aide ?

Développez vos compétences
Découvrez des formations
Accédez aux nouvelles fonctionnalités en avant-première
Rejoindre Microsoft Insider

Ces informations vous ont-elles été utiles ?

Nous vous remercions pour vos commentaires.

Merci pour vos commentaires. Il serait vraisemblablement utile pour vous de contacter l’un de nos agents du support Office.

×